_admin_backend_webservice_application_attribute:
    pattern:  /
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:index"}

_admin_backend_webservice_application_attribute_show:
    pattern:  /{attributeId}/show
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:show"}

_admin_backend_webservice_application_attribute_edit:
    pattern:  /{attributeId}/edit
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:edit"}

_admin_backend_webservice_application_attribute_update:
    pattern:  /{attributeId}/update
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:update"}
    requirements: { _method: post|put }

_admin_backend_webservice_application_attribute_new:
    pattern:  /new
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:new"}

_admin_backend_webservice_application_attribute_create:
    pattern:  /create
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:create"}
    requirements: { _method: post }

_admin_backend_webservice_application_attribute_search:
    pattern:  /search
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:search" }

_admin_backend_webservice_application_attribute_delete:
    pattern:  /{attributeId}/delete
    defaults: { _controller: "SsoBackendBundle:WsApplicationAttribute:delete"}
    requirements: { _method: post|delete }